#
# Bacula User Agent (or Console) Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = shadow.netbsd.org-dir
  DIRport = 9101
  address = shadow
  Password = "3LqtwjYq7YH304unuEXII+IDlS8Y1SSNSAg1ZrbNouk0"
}
